 .u-section-1 {
  background-image: url("images/Bergen-County-excavation-company.jpg");
  background-position: 50% 40.77%;
}

.u-section-1 .u-sheet-1 {
  min-height: 239px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 21px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 42px;
    margin-right: 42px;
  }
} .u-section-2 {
  min-height: 403px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 432px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 2px 8px 9px;
}

.u-section-2 .u-image-1 {
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 432px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 6px 12px 6px 25px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 23px 100px 0 87px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 13px 43px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1040px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-2 .u-image-1 {
    height: 450px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-image-1 {
    height: 476px;
    object-position: 14.97% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 10px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 756px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 6px;
  }

  .u-section-2 .u-image-1 {
    height: 725px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-2 .u-image-1 {
    height: 448px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 393px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 393px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 24px 6px 31px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 23px 10px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 393px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 8px 0;
}

.u-section-3 .u-image-1 {
  height: 366px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 311px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-3 .u-image-1 {
    height: 432px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 429px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 11px;
    padding-left: 15px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    font-weight: 700;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    height: 427px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 775px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-3 .u-image-1 {
    height: 663px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 697px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
  }
} .u-section-4 {
  min-height: 398px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 417px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 8px;
}

.u-section-4 .u-image-1 {
  height: 387px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 398px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 8px 22px 30px 24px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px auto 0 73px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 407px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-4 .u-image-1 {
    height: 384px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 23px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 10px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-4 .u-image-1 {
    height: 421px;
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 703px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-4 .u-image-1 {
    height: 326px;
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-left: 2px;
    margin-right: 2px;
  }
} .u-section-5 {
  min-height: 339px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 7px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 342px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 11px 22px 5px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  width: 392px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 1px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 342px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 8px 0;
}

.u-section-5 .u-image-1 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-5 .u-image-1 {
    height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 325px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    width: auto;
    margin-top: 7px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-5 .u-image-1 {
    height: 298px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 528px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-5 .u-image-1 {
    height: 458px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 482px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 5px 8px 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-5 .u-image-1 {
    height: 271px;
  }
} .u-section-6 {
  min-height: 375px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 375px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 8px 0;
}

.u-section-6 .u-image-1 {
  height: 347px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 375px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 6px 12px 7px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 59px 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 325px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-6 .u-image-1 {
    height: 295px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 250px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-6 .u-image-1 {
    height: 274px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 472px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-6 .u-image-1 {
    height: 408px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 504px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-6 .u-image-1 {
    height: 245px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-7 {
  min-height: 356px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 356px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 9px 61px 7px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px 8px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 356px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 8px 0;
}

.u-section-7 .u-image-1 {
  height: 326px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 423px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-7 .u-image-1 {
    height: 393px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-7 .u-image-1 {
    height: 346px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 828px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-7 .u-image-1 {
    height: 534px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 589px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-7 .u-image-1 {
    height: 330px;
  }
} .u-section-8 {
  min-height: 754px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 370px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 8px 0;
}

.u-section-8 .u-image-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 370px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 7px 61px 23px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 30px 5px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-8 .u-layout-wrap-2 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 323px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 61px 18px;
}

.u-section-8 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 12px auto 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 333px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 8px 0;
}

.u-section-8 .u-image-2 {
  height: 303px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  font-size: 3rem;
  margin: 12px auto 10px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 917px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-8 .u-image-1 {
    height: 482px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-8 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 365px;
  }

  .u-section-8 .u-image-2 {
    height: 345px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 839px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-8 .u-image-1 {
    height: 415px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 22px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    width: 273px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 12px;
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 12px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 359px;
  }

  .u-section-8 .u-image-2 {
    height: 329px;
    inset: auto;
  }

  .u-section-8 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 12px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1871px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 7px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-8 .u-image-1 {
    height: 520px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 6px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 619px;
  }

  .u-section-8 .u-image-2 {
    height: 591px;
  }

  .u-section-8 .u-text-5 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1493px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-8 .u-image-1 {
    height: 322px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 14px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 12px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 357px;
  }

  .u-section-8 .u-image-2 {
    height: 369px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1503px;
}

.u-section-9 .u-gallery-1 {
  height: 1493px;
  margin-top: 0;
  margin-bottom: 10px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 7px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1194px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3606px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3596px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 10693px;
  }

  .u-section-9 .u-gallery-1 {
    height: 10683px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 7007px;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    height: 6997px;
  }
}